body{ min-width:320px;max-width:640px;margin:0px auto;}

.ny_main{width: 100%;padding: 45px 15px;overflow: hidden;}
.xxtemp_head{position: relative;}
.xxtemp_slogan{font-size: 18px;font-weight: lighter;letter-spacing: 2px;line-height: 1.5;text-align: center;}
.xxtemp_search{position: relative;width: 258px;margin: 20px auto 40px;}
.xxtemp_search form{display: block;border-radius: 24px;background: #f4f4f4;padding-right: 60px;position: relative;}
.xxtemp_search_box{display: block;width: 100%;height: 36px;padding: 0 0 0 20px;background: none;border: none;outline: none;}
.xxtemp_search_btn{width: 60px;height: 100%;position: absolute;right: 0;top: 0;background: url(../images/xxtemp_search_btn.png) center center no-repeat;border: none;outline: none;padding: 0px;background-size: 20px;}

.xxtemp_menu{margin: 0px 0 30px;width: 100%;}
.xxtemp_menu_item{font-weight: lighter;transition: 500ms;width: 100%;padding: 15px 15px 20px;position: relative;}
/*.xxtemp_menu_item:before{content: "";width: 100%;height: 80px;background: #f7f7f7;position: absolute;left: 0;top: 0;}*/
.xxtemp_menu_indus{background: #ecf2ff;}
.xxtemp_menu_bt{line-height: 1.6;letter-spacing: 2px;float: left;width: 100%;position: relative;z-index: 2;text-align: center;margin-bottom: 10px;}
.xxtemp_menu_cn{font-size: 20px;}
.xxtemp_menu_en{font-size: 14px;color: rgba(0,0,0,.3);text-transform: uppercase;}
.xxtemp_menu_nr{width: 100%;height: auto;overflow: hidden;}
.xxtemp_mindus_option{min-width: 72px;margin: 3px;padding: 0 10px;float: left;line-height: 28px;border-radius: 5px;text-align: center;background: #fff;color: #676767;font-size: 12px;cursor: pointer;transition: 300ms;}
.xxtemp_mindus_option:hover,.xxtemp_mindus_option.on{background: #4481ff;color: #fff;box-shadow: 0px 6px 9px 0 rgba(68,129,255,.3);}

.xxpage{width: 100%;text-align: center;}
.xxpage ul{display: inline-block;vertical-align: top;border-bottom: 1px solid #dfdfdf;}
.xxpage ul li{display: inline-block;vertical-align: top;}
.xxpage a{display: inline-block;vertical-align: top;width: 30px;line-height: 38px;height: 38px;position: relative;color: #3f3f3f;z-index: 2;margin: 0 4px;transition: 400ms;}
.xxpage ul li a:after{content: "";width: 100%;height: 2px;background: #4c77ff;position: absolute;left: 0;bottom: -1px;transition: 400ms;transform: scale(0,0);}
.xxpage ul li a:hover,.xxpage ul li a.on1{color: #4c77ff;font-size: 18px;}
.xxpage ul li a:hover:after,.xxpage ul li a.on1:after{transform: scale(1,1);}
.xxpage a.xxpage_next, .xxpage a.xxpage_prev{background-size: 10px!important;}
.xxpage a.xxpage_prev{background: url(../images/xxpage_prev.png) center center no-repeat;}
.xxpage a.xxpage_next{background: url(../images/xxpage_next.png) center center no-repeat;}
.xxpage a.xxpage_prev:hover{background: url(../images/xxpage_prev_h.png) center center no-repeat;}
.xxpage a.xxpage_next:hover{background: url(../images/xxpage_next_h.png) center center no-repeat;}

.xxtemp_sj_list{padding: 30px 15px 10px;background: #fbfbfb;width: 100%;margin-bottom: 25px;background: url(../images/xxjmy_mg.jpg) left top no-repeat;background-size: cover;}
.xxtemp_sj_item{width: 46%;margin-bottom: 8%;padding: 5px 5px 0 5px;border-radius: 12px;box-shadow: 0px 5px 24px 0 rgba(0,0,0,.25);background: #fff;position: relative;float: left;}
.xxtemp_sj_item:nth-child(odd){margin-right: 8%;}
.xxtemp_sj_img{width: 100%;height: auto;overflow: hidden;border-radius: 12px 12px 0 0;position: relative;}
.xxtemp_sj_img:after{content: "";width: 100%;height: 100%;background: rgba(0,0,0,.65);position: absolute;left: 0;top: 0;transition: 400ms;left: 100%;}
.xxtemp_sj_img img{width: 100%;}
.xxtemp_sj_bellow{padding: 10px 8px;height: auto;overflow: hidden;position: relative;}
.xxtemp_sj_intro{line-height: 24px;font-size: 14px;}
.xxtemp_sj_bt{line-height: 24px;height: 24px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 13px;}
.xxtemp_sj_ewm{position: absolute;left: 0;top: 60%;width: 100%;transform: translateY(-50%);text-align: center;filter:alpha(opacity=0);opacity: 0;transition: 400ms;}
.xxtemp_sj_ewm i{width: 86px;margin: 0 auto 6px;display: block;padding: 6px;background: #fff;}
.xxtemp_sj_ewm i img{width: 100%;}
.xxtemp_sj_ewm p{font-size: 12px;color: #fff;line-height: 22px;}
.xxtemp_sj_item:hover .xxtemp_sj_img:after{left: 0;}
.xxtemp_sj_item:hover .xxtemp_sj_ewm{filter:alpha(opacity=100);opacity: 1;top: 50%;}

.xxtemp_side{position: fixed;top: 45%;left: 0;background: #fff;padding: 15px 8px;box-shadow: 0px 3px 43px 0 rgba(0,0,0,.13);border-radius: 0 10px 10px 0;z-index: 50;transform: translatex(-100%);transition: 400ms;}
.xxtemp_side.open{transform: translatex(0%);}
.xxtemp_side>div{width: 28px;height: 28px;border-radius: 50%;margin: 8px 0;cursor: pointer;transition: 300ms;background-size: 100%!important;}
.xxtemp_side_btn{background: url(../images/xxtemp_side_btn.png) #eee center center no-repeat;}
.xxtemp_side_top{background: url(../images/xxtemp_side_top.png) #eee center center no-repeat;}
.xxtemp_side_btn:hover,.xxtemp_side_btn.on{background: url(../images/xxtemp_side_btn_h.png) #4c77ff center center no-repeat;}
.xxtemp_side_top:hover{background: url(../images/xxtemp_side_top_h.png) #4c77ff center center no-repeat;}
.xxtemp_side_menu{width: 100%;height: auto;position: fixed;left: 0;top: 45%;padding: 0 60px;z-index: 49;display: none;animation-duration: 0.3s;-webkit-animation-duration: 0.3s;}
.xxtemp_side_menu .xxtemp_menu{margin: 0;}
